gitops:
  manifest_projects:
  # The `id` is the path to the Git repository holding your manifest files
  - id: "/kube/-/main/.gitlab/agents/primary-agent/config.yaml"
    paths:
    - glob: '/**/*.{yaml,yml,json}'
